/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : bold 28pt 'Century Gothic';
	color           : #ff0000;
	}
.cc14               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e13             { /* DRACULA 2000 */
	position        : absolute;
	left            :  29.25pt;
	top             :  15.00pt;
	width           : 304.50pt;
	height          :  56.25pt;
	}
div#e12             { /* I don't think the critic... */
	position        : absolute;
	left            :  14.25pt;
	top             :  79.50pt;
	width           : 678.00pt;
	height          : 198.00pt;
	}
span#e11            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :   9.75pt;
	width           :  93.75pt;
	height          :  60.00pt;
	}
img#e10             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 189.75pt;
	top             : 350.25pt;
	width           :  91.50pt;
	height          :  60.00pt;
	}
img#e9              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 300.00pt;
	top             : 351.75pt;
	width           :  85.50pt;
	height          :  60.75pt;
	}
img#e8              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 413.25pt;
	top             : 351.00pt;
	width           :  93.75pt;
	height          :  61.50pt;
	}
img#e7              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 525.75pt;
	top             : 353.25pt;
	width           :  92.25pt;
	height          :  63.00pt;
	}
img#e6              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 525.75pt;
	top             : 433.50pt;
	width           :  91.50pt;
	height          :  63.75pt;
	}
span#e5             { /* dracula2000%20poster.jpg */
	background      : transparent url(dracula2000%20poster.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 300.00pt;
	width           : 163.50pt;
	height          : 231.75pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 188.25pt;
	top             : 438.00pt;
	width           :  96.00pt;
	height          :  60.00pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 300.75pt;
	top             : 440.25pt;
	width           :  95.25pt;
	height          :  58.50pt;
	}
img#e2              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 412.50pt;
	top             : 441.75pt;
	width           :  88.50pt;
	height          :  56.25pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 643.50pt;
	top             : 499.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-image: url(web_children_of_the_night006b01.gif);
	}



/*--- EndOfFile ---*/
